<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Corner_Wall_Guards_Car_Park_Accessories extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database();
		$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
		//$this->output->enable_profiler(TRUE);
        }



	public function index()
	{
		$id='5';
		$data['wheel'] = $this->Datamodel->get_wheel($id);   
		$data['subpdt'] = $this->Datamodel->get_subpdt($id); 
		$this->load->view('products3.php',$data);
	}


	public function product_detail($id)
	{
		
		$data['subpdts'] = $this->Datamodel->get_subpdts($id);  
		$data['prdtdetail'] = $this->Datamodel->get_prdtdetail($id);  
		$this->load->view('products-details.php',$data);
	}



} //main loop